
.gallery {
    position: relative;
    width: 100%;
    height: 60%;
    object-fit: cover;
    max-width: 800px; /* Adjust max width for larger screens */
    border: 2px solid #ddd; /* Optional: Border for styling */
    border-radius: 8px; /* Optional: Rounded corners */
}

#gallery-image {
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 8px;
    transition: opacity 1s;
}
 main .gallery {
    position: relative;
    width: 100%;
    height: 500px;
    object-fit: cover;
    max-width: 800px; /* Adjust max width for larger screens */
    border: 2px solid #ddd; /* Optional: Border for styling */
    border-radius: 8px; /* Optional: Rounded corners */
}

 main #gallery-image {
    width: 100%;
    height: 100%;
    opacity: 0;
    border-radius: 8px;
    transition: opacity 1s;
}

.services-container {
    overflow: hidden;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    background-color:rgb(218, 134, 26);
}
.services-header {
    color: white; /* Different color for the header */
    font-size: 24px;
    font-weight: bolder;
    margin-bottom: 10px;
}
.services-header a{
    text-decoration: none;
    Color: white;
}
.services-list {
    display: inline-block;
    animation: scroll 60s linear infinite;
    background-color: #ddd;
}
.service-item {
    display: inline-block;
    margin: 0 20px;
    color: black; /* Color for services */
    text-decoration: none;
    font-weight: bolder;
    font-size: 20px;
}

@keyframes scroll {
    0% { transform: translateX(10%); }
    100% { transform: translateX(-100%); }
}


.container-new {
    max-width: 600px;
    margin: 50px auto;
    padding: 20px;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.stylish-list {
    list-style-type: none;
    padding: 0;
}

.container-new h1 {
    text-align: center;
    color: #333;
}

.stylish-list li {
    font-size: 1.2em;
    padding: 15px;
    margin: 10px 0;
    background-color: #007BFF;
    color: white;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.about .stylish-list li a{
    background-color: #007BFF
}

.stylish-list li:hover {
    background-color: #0056b3;
}

@media (max-width: 768px) {
    .stylish-list li {
        font-size: 1em;
        padding: 12px;
    }
}



@media screen and (max-width: 700px){
     main .gallery {
        height: 400px; 
}
}
@media screen and (max-width: 600px){
    .gallery {
        height: 50%;
    }
     main .gallery {
        height: 300px; 
}
    
}

@media (max-width: 480px) {
    .stylish-list li {
        font-size: 0.9em;
        padding: 10px;
    }
}
@media screen and (max-width: 450px){
    .gallery {
        height: 40%;
    }
     main .gallery {
        height: 250px; 
}
}